[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[Qemu-devel] 6.1.2 GCC version

From: C . W . Betts
Subject: [Qemu-devel] 6.1.2 GCC version
Date: Sun, 18 Jan 2009 18:08:35 -0700

I noticed that when looking through the documentation, it says that GCC 4 isn't supported. This should be fixed; GCC 4 support was added when dyngen was removed.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]